const GitlabIcon = ({ color, className }) => (
  <span className={className}>
    <svg
      width="24"
      height="23"
      viewBox="0 0 24 23"
      fill="none"
      xmlns="http://www.w3.org/2000/svg">
      <path d="M12.0001 22.1079L16.4191 8.50792H7.58105L12.0001 22.1079Z" fill="#828282" />
      <path d="M11.9997 22.1039L7.5807 8.50391H1.3877L11.9997 22.1039Z" fill="#BDBDBD" />
      <path d="M1.38786 8.50391L0.0448582 12.6409C-0.0148935 12.8246 -0.0149541 13.0226 0.0446851 13.2063C0.104324 13.3901 0.220602 13.5503 0.376858 13.6639L11.9999 22.1039L1.38786 8.50391Z" fill="#E0E0E0" />
      <path d="M1.3877 8.50791H7.5807L4.9197 0.316914C4.89005 0.224857 4.83196 0.144579 4.75379 0.0876301C4.67563 0.0306817 4.58141 0 4.48469 0C4.38798 0 4.29376 0.0306817 4.21559 0.0876301C4.13743 0.144579 4.07934 0.224857 4.0497 0.316914L1.3877 8.50791Z" fill="#828282" />
      <path d="M12 22.1039L16.419 8.50391H22.612L12 22.1039Z" fill="#BDBDBD" />
      <path d="M22.612 8.50391L23.955 12.6369C24.0148 12.8206 24.0148 13.0186 23.9552 13.2023C23.8955 13.3861 23.7793 13.5463 23.623 13.6599L12 22.1039L22.612 8.50391Z" fill="#E0E0E0" />
      <path d="M22.6119 8.50791H16.4189L19.0809 0.316914C19.1106 0.224857 19.1687 0.144579 19.2468 0.0876301C19.325 0.0306817 19.4192 0 19.5159 0C19.6127 0 19.7069 0.0306817 19.785 0.0876301C19.8632 0.144579 19.9213 0.224857 19.9509 0.316914L22.6119 8.50791Z" fill="#828282" />
    </svg>
  </span>
);

export default GitlabIcon